{
  "name": "Who Need Help",
  "short_name": "Who Need Help",
  "description": "Fast, local, voluntary mutual aid.",
  "start_url": "/",
  "id": "/",
  "scope": "/",
  "display": "standalone",
  "background_color": "#ffffff",
  "theme_color": "#047b68",
  "icons": [
    {
      "src": "/images/logo.svg",
      "sizes": "any",
      "type": "image/svg+xml",
      "purpose": "any"
    },
    {
      "src": "/images/pwa-192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "/images/pwa-512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "any"
    },
    {
      "src": "/images/pwa-maskable-512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/images/pwa-maskable-1024.png",
      "sizes": "1024x1024",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/images/logo-monochrome.svg",
      "sizes": "any",
      "type": "image/svg+xml",
      "purpose": "monochrome"
    }
  ]
}
